body, html {
	margin: 0;
	padding: 0;
	font: 12px Verdana, Arial, sans-serif;
	text-align: center;
}

body {
	/*background: #663300;*/
	background-color: #40250b;
	color: #fff;
}

h1, h2, h3, h4, p {
	margin: 0 0 1em;
}

h1 {
	font-size: 1.8em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.2em;
}

a, a:visited {
	color: #FF7F00;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

ul {
	margin: 0 0 1em;
	padding: 0;
	list-style-type: none;
}

ul li {
	padding: 0 0 0 37px;
	line-height: 1.5em;
	background: transparent url('../images/li_bullet.png') 17px 5px no-repeat;
	color: inherit; 
}

ol {
	margin: 0 0 1em;
	padding: 0;
	list-style-position: inside;	
}

ol li {
	padding: 0 0 0 20px;
	line-height: 1.5em;
	color: inherit; 
}

fieldset {
	padding: 0;
	border: none;
}

/* layout */

#wrap {
	margin: 20px auto;
	width: 960px;
	text-align: left;
	min-height: 520px;
	overflow: hidden;
}

#page-wrap {
	border: 1px solid #ffb901;
}
	
	#header {
		height: 200px;
		background: transparent url('../images/header_bg.jpg') 50% 50% no-repeat;
		color: inherit;
	}
	
		#header h1, #header h3 {
			text-indent: -9000px;
		}
		
	#hero {
	    display: inline;
	    position: relative;
	    top:10px;
	    left: 30px;
	    float: left;
	    width: 240px; //same as set in config!
	    height: 154px; //same as set in config!
	    
	}
	    
	    #hero div.slides {
	    	position: relative;
	    	width: 240px; //same as set in config!
	    	height: 154px; //same as set in config!
	    	z-index: 10;
	    }
	    
	    #hero div.slides img {
		    border: 2px solid #fbb700;
	    }

#main {
	color: #002148;
	background: #fff;
	border-bottom: 1px solid #ffb901;
}


	#mainMenu {
		position: relative;
		width: 960px;
		height: 30px;
		background: #ffb901;
		color: #002148;
		font-size: 14px;
		z-index: 10;
	}
		
		#mainMenu a, #mainMenu a:visited {
			background: transparent;
			color: #002148;
			text-decoration: none;
		}
		
		#mainMenu a:hover {
			color: #fff;
		}
		
		#mainMenu ul {
			margin: 0 10px;
			padding: 0;
			list-style: none;
		}
	
			#mainMenu ul li {
				position: relative;
				float: left;
				display: inline;
				padding: 0;
				height: 30px;
				background: none;
				color: inherit;
			}
				
				#mainMenu ul li span {
					display: inline-block;
					margin: 3px 0;
					padding: 0 10px;
					height: 24px;
					line-height: 24px;
					-moz-border-radius: 3px;
					-webkit-border-radius: 3px;
				}
				
				#mainMenu ul li span.has-sub {
					-moz-border-radius-bottomleft: 0;
					-moz-border-radius-bottomright: 0;
					-webkit-border-bottom-left-radius: 0;
					-webkit-border-bottom-right-radius: 0;
				}
				
				#mainMenu ul li.inactivePage span:hover, #mainMenu ul li span.has-sub:hover, #mainMenu ul li.hover span {
					background: #c48047;
					color: #002148;
				}
				
				#mainMenu ul li a:hover {
					background: #c48047;
					color: #002148;
				}
	
				#mainMenu ul li ul {
					display: none;
					position: absolute;
					top: 27px;
					left: 0;
					margin: 0;
					padding: 0;
					background: #c48047;
					color: #002148;
					white-space: nowrap;
					z-index: 10000; /* always on top!! */
					
					-moz-border-radius-bottomleft: 3px;
					-moz-border-radius-bottomright: 3px;
					-webkit-border-bottom-left-radius: 3px;
					-webkit-border-bottom-right-radius: 3px;
				}
				
					#mainMenu ul li ul li {
						float: none;
						display: list-item;
						margin: 0 10px;
						height: auto;
						border-bottom: 1px solid #936035;
					}
					
					#mainMenu ul li ul li:last-child {
						border-bottom: none;
					}
						
						#mainMenu ul li ul li span {
							display: inline-block;
							padding: 3px 0;
							height: auto;
							line-height: normal;
						}
						
						#mainMenu ul li ul li a, #mainMenu ul li ul li a:visited, #mainMenu ul li ul li a:hover {
							display: inline-block;
							margin: 0;
							padding: 0;
							height: auto;
							line-height: normal;
							background: transparent;
							color: #002148;
						}
						
							#mainMenu ul li ul li ul{
								left: 100px;
								top: 5px;
								border: 1px solid #7f5e0a;
							}
	
	#mainTop {
		border: none;
		margin: 10px;
		padding: 0;
	}
		
		#breadcrumb a {
			font-weight: normal;
		}

	#home, #main {
		width: 100%;
		overflow: hidden;
	}

		#sideCol {
			float: right;
			display: inline;
			margin-right: 10px;
			padding: 15px 0;
			width: 260px;
		}
		
		#sideCol img {
			max-width: 240px;
		}
		
			#sideCol div.widget {
				margin-bottom: 10px;
			}
			
				#sideCol div.widget h3.widget-title {
					margin-bottom: 5px;
					padding: 5px;
					background: #663300;
					color: #fff;
					font-size: 1.2em;
					font-weight: 700;
					text-align: left;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
				}
				
				#sideCol div.widget div.widget-content {
					padding: 5px;
					border: 1px solid #20354A;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
				}
				
					#sideCol div.widget div.widget-content ul {
						list-style-type: none;
						padding: 0px;
						margin: 0px;
					}
						
						#sideCol div.widget div.widget-content ul li {
							line-height: 2em;
							background: none;
						}
						
							#sideCol div.widget div.widget-content ul li a,
							#sideCol div.widget div.widget-content ul li a:visited,
							#sideCol div.widget div.widget-content ul li a:hover
							{
								color: #20354A;
								font-weight: 700;
							}
		
	        #sideCol div#widget_blog_item_search div.widget-content #widget_blog_item_search_form .widget-form {
		        position: relative;
		        top: 20px;
		        left: 40px;
	        }
		
		
			#categoriesView {
				margin: 0;
			}
		
		#mainCol {
			float: left;
			display: inline;
			margin-left: 10px;
			padding: 15px 0;
			width: 660px;
		}
		
			div.links-page #sideCol {
				width: 260px;
			}
			
			div.links-page #mainCol {
				width: 660px;
			}
				
				div.links-page .link .thumb {
					padding: 0 10px 10px;
					text-align: center;
				}
				
				div.links-page .link .details {
					padding-bottom: 10px;
				}
				
			#fullCol {
				margin: 0 10px;
				padding: 15px 0;
			}

				#contactForm fieldset.feedback {
					margin-left: 0;
				}
				
				#sitemap ul li, #sitemap ul li li {
					background: transparent;
					border: none;
				}			
	
	#footer {
		width: 100%;
		height: 110px;
		background: #40250b url('../images/footer_bg.png') 50% 0 no-repeat;
		color: #ecbf98;
	}
		
		#footer p {
			margin: 60px 10px 0;
			height: 30px;
			line-height: 30px;
		}
					
			#footer p.left span {
				margin-right: 10px;
			}
			
			#footer p.right span {
				margin-left: 10px;
			}
		
		#footer a, #footer a:visited {
			background: transparent;
			color: #ecbf98;
			text-decoration: none;
		}
		
		#footer a:hover {
			text-decoration: underline;
		}

			
	#copy {
		margin: 10px;
		color: #af9881;
	}
		
		#copy p.left span {
			margin-right: 10px;
		}
			
		#copy p.right span {
			margin-left: 10px;
		}
		
		
		#copy a, #copy a:visited {
			color: #af9881;	
		}

/* system */

div.abook-card, div.card {
	color: #111;
}

.nicEdit-main {
	background: none !important;
}

.nicEdit-pane {
	background: #663300 !important;
}

div.image-list, div.file-list, div.field-list {
	background: none !important;
}

a.edit-button {
	color: #333;
	text-shadow: none;
}

a.edit-button:hover {
	color: #333;
}

input.input-submit, button.button-delete, input.button-delete, button.button-submit, input.button-submit {
	color: #333;
}

table.table-edit {
	color: #111;
	text-shadow: none;
}

	table.table-edit a {
		color: #333;
	}
	

legend.form-title {
	color: #000;
}

fieldset.form label, fieldset.image label, fieldset.file label {
	color: #6a6280;
}

ul.tree li {
	padding: 0;
	background: none;
}

fieldset div#gallery {
	width: 100%;
	overflow: hidden;
}

	fieldset div#gallery ul li {
		margin: 0 10px 10px 0;
		padding: 0;
		width: auto;
		min-height: 80px;
		background: transparent;
		border: none;
	}
		
		fieldset div#gallery ul li img {
			margin: 0;
			border: 1px solid #FFB901;
		}
		
#widget_freeform #socialButtons {
		margin: 0;
		padding: 20px 0 10px 20px;
		height: 32px;
	}
	
		#widget_freeform #socialButtons a,
		#widget_freeform #socialButtons a:visited,
		#widget_freeform #socialButtons a:hover {
			display: inline;
			float: left;
			margin-right: 5px;
			width: 32px;
			height: 32px;
			text-decoration: none;
			text-indent: -9000px;
		}
		
		#widget_freeform #socialButtons a.rss {
			background: transparent url('/sc-local/view/images/rss_32.png') 50% 50% no-repeat;
		}
		
		#widget_freeform #socialButtons a.facebook {
			background: transparent url('/sc-local/view/images/facebook_32.png') 50% 50% no-repeat;
		}
		
		#widget_freeform #socialButtons a.twitter {
			background: transparent url('/sc-local/view/images/twitter_32.png') 50% 50% no-repeat;
		}
		
		#widget_freeform #socialButtons a.linkedin {
			background: transparent url('/sc-local/view/images/linkedin_32.png') 50% 50% no-repeat;
		}
		
		#widget_freeform #socialButtons a.email {
			background: transparent url('/sc-local/view/images/email.png') 50% 50% no-repeat;
		}
		
		#widget_freeform #socialButtons a.utube {
			background: transparent url('/sc-local/view/images/utube_32.png') 50% 50% no-repeat;
		}
		
		#widget_freeform #socialButtons a.pin {
			background: transparent url('/sc-local/view/images/pin_32.png') 50% 50% no-repeat;
		}


div#widget_cart .col-total {
	width: 30%;
}

#contactForm .feedback {
	padding-left: 20px;
}

.contact-page a.facebook {
	white-space: nowrap;
}


/* home categories needed here for home page */
div#homeCategories {
	margin: 0 0 20px;
}

	div#homeCategories ul {
		margin: 0;
		padding: 0;
		list-style: none;
		overflow: hidden;
	}
	
		div#homeCategories ul li {
			display: inline;
			float: left;
			margin: 0 5px 5px 0; 
			padding: 0;
			background: none;
		}
		
			div#homeCategories ul li a {
				display: block;
				position: relative;
				width: 200px;
				height: 200px;
				background: #dbdeee;
				color: #fff;
				text-decoration: none;
				overflow: hidden;
			}
			
				div#homeCategories ul li a img {
					width: 100%;
				}
				
				div#homeCategories ul li a span {
					display: block;
					position: absolute;
					bottom: 0;
					left: 0;
					width: 100%;
					height: 30px;
					line-height: 30px;
					background: #333;
					background: rgba(0,0,0,0.8);
					color: #fff;
					text-align: center;
					text-decoration: none;
					text-transform: uppercase;
				}

#sideCol div.widget div.widget-content div.payment-types {
  border-top: 1px solid #e4dfdf;
  padding-top: 5px;
}

#sideCol div.widget div.widget-content div.payment-types ul li {
  display: inline;
}

#zbottomCol {
			clear: both;
			padding: 15px 0;
			width: 100%;
			min-height: 130px;
			/*background: transparent url('../images/bottom_col_bg.png') 50% 0 no-repeat;*/
			overflow: hidden;
		}
		
		#zbottomCol img {
			
		}
		
		#zbottomCol div.widget div#widget_links_gallery_carousel img{
			height: 120px;
			padding: 0;
			margin: 0;
		}
		
			#zbottomCol div.widget {
				margin-left: 10px;
				margin-right: 10px;
				width:300px;
				float: left;
			}
			
				#zbottomCol div.widget h3.widget-title {
					margin-bottom: 5px;
					padding: 5px;
					background: #663300;
					color: #fff;
					font-size: 1.2em;
					font-weight: 700;
					text-align: left;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
				}
				
				#zbottomCol div.widget div.widget-content {
					padding: 5px;
					border: 1px solid #20354A;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
				}
				
					#zbottomCol div.widget div.widget-content ul {
						list-style-type: none;
						padding: 0px;
						margin: 0px;
					}
						
						#zbottomCol div.widget div.widget-content ul li {
							line-height: 2em;
							background: none;
						}
						
							#zbottomCol div.widget div.widget-content ul li a,
							#zbottomCol div.widget div.widget-content ul li a:visited,
							#zbottomCol div.widget div.widget-content ul li a:hover
							{
								color: #20354A;
								font-weight: 700;
							}
